.game-preview {
  display: block;
  position: relative;
  color: var(--color-paper);
}

.game-preview iframe {
  pointer-events: none;
}

.game-preview > span {
  display: block;
  padding: 0.8rem 0.25rem 0.1rem;
  text-align: right;
  font-size: 0.8rem;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

.game-preview:hover > span {
  color: var(--color-yellow);
}
